<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Avengers</Series>
  <Number>007</Number>
  <Web>https://www.comixology.com/Savage-Avengers-2019-7/digital-comic/801174</Web>
  <Volume>2019</Volume>
  <Summary>Elektra and the Sorcerer Supreme, Doctor Strange, fight together against Kulan Gath’s forces. Voodoo learns more about the evil sorcerer’s plans to dominate Planet Earth. And Conan’s trek North though South America takes an interesting detour...to Latveria. ‘Nuff said!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801174], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
